Name: repocop-report-prometeus
Version: 0.20
Release: alt1
BuildArch: noarch
Packager: Igor Yu. Vlasenko <viy@altlinux.org>

Summary: repocop report script that dumps test results to prometeus format
Group: Development/Other
License: GPL or Artistic
Url: http://repocop.altlinux.org

Requires: repocop > 0.15
Requires: prometeus

BuildRequires: perl-devel perldoc
BuildRequires: repocop

Source: %name-%version.tar

%description
Repocop is a repository unit tests platform.
%summary

%package -n repocop-report-prometeus2
Summary: repocop report script that dumps test results to prometeus2 format
Group: Development/Other
License: GPL or Artistic
Requires: repocop > 0.15
Obsoletes: repocop-report-heroku < 0.4

%description -n repocop-report-prometeus2
Repocop is a repository unit tests platform.
%summary

%prep
%setup

%build

%install
mkdir -p %buildroot/%_bindir
install -m 755 repocop-report-prometeus2 repocop-report-prometeus-* %buildroot/%_bindir/

%files
#doc README ChangeLog
%_bindir/repocop-report-prometeus-*
#%_man1dir/repocop-report-prometeus-*

%files -n repocop-report-prometeus2
%_bindir/repocop-report-prometeus2

%changelog
* Tue Oct 20 2009 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- renamed; now contains prometeus and prometeus2 reports

* Thu Sep 24 2009 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1
- format3

* Wed Sep 23 2009 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1
- format2

* Wed Sep 23 2009 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1
- First build for Sisyphus.
